# Codeset_Registry.inl File Reference

This graph shows which files directly or indirectly include this file:

## Detailed Description

Id
  Codeset_Registry.inl,v 1.4 2005/10/28 16:14:51 ossama Exp

ACE wrapper around access functions for the OSF's DCE codeset registry access functions - the inline functions either call the system supplied DCE based codeset regsitry function, or calls the emulation

Author:
  Phil Mesnier <mesnier_p@ociweb.com>